

@font-face {
    font-family: renault mn;
    src: url('/wp-includes/fonts/Renault.otf') format('opentype');
}

@font-face {
    font-family: GothamNarrow-Medium;
    src: url('/wp-includes/fonts/GothamNarrow-Medium.otf') format('opentype');
}

@font-face {
    font-family: GothamNarrow-Light;
    src: url('/wp-includes/fonts/GothamNarrow-Light.otf') format('opentype');
}

.maindiv {
    border: none !important;
}

html {
    height: 0px !important;
}
.page-id-1803, .page-id-2115, .page-id-2118, .page-id-2112 {
    margin-bottom: -23px;
}
.portFolioAnnualItem {
    font-family: GothamNarrow-Light;
    font-size: 16px !important;
}

.researchContent span {
    width: 13em;
    display: inline-block;
    word-break: break-word;
}

.page-id-2112 .wpb_wrapper p {
    margin-left: 15px !important;
}

.viewCurrentPortfolio .portimg {
    margin-right: 5px;
}


/*side menu code start*/

.side_menu {
    padding-left: 15px;
}

body.side_menu_slide_with_content.width_270.side_menu_open .side_menu {
    right: none !important;
}

.side_menu .close_side_menu_holder_inner {
    display: none;
}

.side_menu_button>a>span.eltd_icon_font_elegant:not(.popup_menu_inner) {
    font-size: 56px !important;
    font-weight: 900 !important;
}

.side_menu_button {
    position: relative;
    padding-top: 19px !important;
    padding-bottom: 19px;
}

.header_inner_right {
    float: left;
}

.mobile_menu_button {
    display: none;
}

.side_menu_button_wrapper {
    margin-left: -36px;
}

body.side_menu_slide_with_content.side_menu_open .side_menu {
    left: 0;
}

body.side_menu_slide_with_content.width_270.side_menu_open .side_menu {
    left: 0;
}

body.side_menu_slide_with_content.width_270.side_menu_open,
body.side_menu_slide_with_content.width_270.side_menu_open footer.uncover {
    left: 270px;
}

#text-5,
.side_menu .textwidget {
    display: none;
}


/*side menu code end */


/*************change password page start**************/

.maindiv {
    width: 420px;
    height: 320px;
    background-color: #242642;
    padding: 30px;
    padding-top: 10px;
    border: 10px solid black;
    z-index: 1100;
    position: relative;
}

.changecloseButton {
    display: inline;
    color: white;
    cursor: pointer;
    float: right !important;
}

.changecloseCircle {
    display: inline-block;
    height: 22px;
    width: 22px;
    -moz-border-radius: 30px;
    border-radius: 15px;
    color: white;
    text-align: center;
    font-size: 15px;
}

.subdiv {
    padding-top: 3px;
}

.headingline {
    margin-bottom: 38px;
    color: white;
    margin-top: 35px;
    font-size: 24px;
    font-family: renault mn;
    text-align: center !important;
}

.Oldpassword {
    width: 98%;
    height: 34px;
    font-size: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
    border: none;
}

.UserName {
    width: 98%;
    height: 34px;
    font-size: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
    border: none;
}

.Newpassword {
    width: 98%;
    height: 34px;
    font-size: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
    border: none;
}

.Conformpassword {
    width: 98%;
    height: 34px;
    font-size: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
    border: none;
}

.updatebutton {
    float: right;
    border: none;
    font-weight: bold;
    color: black;
    width: 100px;
    height: 30px;
}

.changepwdimg {
    float: left;
}

.headingline {
    margin-bottom: 25px;
}

#loginpagelink {
    margin-top: 10px !important;
}

#loginform {
    margin-top: -10vh;
}

#vapi_load_gif {
    display: none !important;
}

.documentItem,
.portFolioQuartItem {
    font-family: GothamNarrow-Light;
    font-size: 16px !important;
}

.researchItem {
    font-family: GothamNarrow-Light;
    font-size: 18px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.quartItem {
    font-family: GothamNarrow-Light;
    font-size: 18px !important;
}


/*** Pages ID after login start---> documents, portfolio, research, dashboard, quarterly report ******/

.page-id-2115 .wrapper {
    display: none !important;
}

.page-id-2112 .wrapper {
    display: none !important;
}

.page-id-2118 .wrapper {
    display: none !important;
}

.page-id-1803 .wrapper {
    display: none !important;
}

.page-id-2139 .wrapper {
    display: none !important;
}


/****************** Pages ID after login end ****************/

.page-id-2496 .title {
    height: 0px !important;
}

.page-id-2496 .page_header {
    display: none;
}

.page-id-2496 .footer_bottom_holder {
    display: none;
}

.page-id-2496 .title {
    height: 0px !important;
}

.page-id-2496 .content {
    padding-top: 0px !important;
}

.page-id-2434 .content {
    padding-top: 0px !important;
}

.page-id-2434 .title {
    height: 0px !important;
}

.page-id-2434 .page_header {
    display: none;
}

.page-id-2434 .footer_bottom_holder {
    display: none;
}

.page-id-2420 .container_inner {
    padding-top: 0px !important;
}

.page-id-2420 .eltd_logo img {
    display: none !important;
}

.subtitleB {
    font-size: 42px !important;
}

.subtitleC {
    font-size: 42px !important;
}

.subtitleD {
    font-size: 22px!important;
}

.page-id-2349 .content {
    padding-top: 0px !important;
}

.subtitleLogin {
    font-family: GothamNarrow-Light;
    border: 1px solid white;
    color: #ffffff;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    top: 11px;
}

.page-id-2349 .page_header {
    display: none;
}

.page-id-2349 .footer_bottom_holder {
    display: none;
}

.page-id-2349 .home-page-two {
    height: auto;
    max-width: 116% !important;
    margin-left: -209px;
    margin-top: -44px;
    height: 700px !important;
}

.page-id-2349 .wpb_single_image img {
    height: auto;
    max-width: 120% !important;
    height: 720px !important;
}

.page-id-2434 .content .container .container_inner.default_template_holder {
    padding: 0px !important;
}


/*********************Login button with new HomePage in lugarnopartners v5 start****************************************/

.newloginbotton {
    border: 1px solid white;
    color: white;
    text-align: center;
    font-family: GothamNarrow-Light;
    font-size: 18px;
    padding: 0px 15px;
    height: 30px;
    line-height: 32px;
    cursor: pointer;
}

.page-id-2344 header {
    display: none;
}

.page-id-2344 footer {
    display: none;
}

.title img {
    display: inline;
    position: relative;
}

@media only screen and (min-width:768px) and (max-width:1380px) {
    .pipe {
        display: none;
    }
}

@media only screen and (min-width:768px) and (max-width:1000px) {
    .landingpagea {
        margin-right: -20px;
        position: absolute;
    }
    .landingpagec {
        margin-left: -31px !important;
        position: absolute;
    }
    .landingpageb {
        margin-top: -64px !important;
    }
}


/*********************Login button with new HomePage in lugarnopartners v5 End ***************************************/


/*******************  Login Form style end   ***************/

header.centered_logo .eltd_logo img,
header:not(.centered_logo) .eltd_logo img {
    height: 100% !important;
}

body .wrapper .textwidget h5 a:hover {
    color: white;
}

.docutextA {
    width: 100%;
}

.wrapper #readmoref {
    width: 254px;
    margin-left: 32px;
}

.wrapper #readmores {
    width: 214px;
    margin-left: 63px;
}

.wrapper #readmoret {
    width: 122px;
    margin-left: 115px
}

.wrapper .backToDash {
    border-top-width: 1px;
    position: relative;
    right: 470px;
    top: 60px;
    font-size: 12px;
    color: white;
}

.wrapper .subtitle {
    margin-top: -17px;
}

.wrapper .subtitle .storySubtitle .storySubtitleSecond {
    margin-top: 30px;
}

.wrapper .highNetImgContent {
    width: 347px;
    height: 216px;
    color: white;
    background-color: #221b34;
    opacity: 0.70;
    margin-top: -216px;
}

.wrapper .highIncomeImgContent {
    width: 347px;
    height: 216px;
    color: white;
    background-color: #221b34;
    opacity: 0.70;
    margin-top: -216px;
}

.wrapper .highInstImgContent {
    width: 347px;
    height: 216px;
    color: white;
    background-color: #221b34;
    opacity: 0.70;
    margin-top: -216px;
}

.wrapper .highNetImgContent p:first-child {
    padding-top: 53px;
}

.wrapper .highIncomeImgContent p:first-child {
    padding-top: 80px;
}

.wrapper .highInstImgContent p:first-child {
    padding-top: 80px;
}

@media only screen and (max-width: 1100px) {
    .wrapper .eltd_icon_font_awesome {
        font-size: 34px;
    }
}

body p {
    font-family: GothamNarrow-Light;
}

.wrapper h3 {
    font-family: GothamNarrow-Light;
}

body .mobile {
    padding-top: 10px;
}

@media only screen and (max-width: 1200px) {
    .wrapper p {
        font-size: 17px;
        font-family: GothamNarrow-Light;
    }
    .wrapper p {
        font-size: 17px;
        font-family: GothamNarrow-Light;
    }
}

@media only screen and (min-width: 1000px) {
    .side_menu_button_wrapper {
        display: none;
    }
    .wrapper .subtitle .storySubtitle p {
        font-size: 37px;
        letter-spacing: 2px;
        color: white;
        line-height: 1;
    }
    .wrapper .homeA span {
        font-size: 23px;
    }
    .wrapper .homeB span {
        font-size: 23px;
    }
    .wrapper .homeC span {
        font-size: 23px;
    }
    body .wrapper .homeservices span:first-child {
        font-size: 33px;
    }
}

@media only screen and (max-width: 1000px) {
    .wrapper_inner {
        background-color: white;
    }
    .content_inner {
        position: relative;
        top: -63px;
    }
    .subtitleLogin {
        top: 15px !important;
    }
    .page-id-2349 .wpb_single_image img {
        height: auto;
        max-width: 125% !important;
        height: 720px !important;
    }
    header.centered_logo .eltd_logo img,
    header:not(.centered_logo) .eltd_logo img {
        height: 40% !important;
        padding-top: 35px;
    }
    .side_menu_button_wrapper {
        position: relative;
        top: 10px;
    }
    .side_menu_button>a>span.eltd_icon_font_elegant:not(.popup_menu_inner) {
        font-size: 44px !important;
    }
    .wrapper #readmoref {
        width: 200px;
        margin-left: 10px;
    }
    .wrapper #readmores {
        width: 172px;
        margin-left: 27px;
    }
    .wrapper #readmoret {
        width: 98px;
        margin-left: 62px;
    }
    .wrapper .inttFirst {
        height: 360px;
    }
    .wrapper .inddFirst {
        height: 360px;
    }
    .wrapper .serrFirst {
        height: 385px;
    }
    .wrapper .ressFirst {
        height: 385px;
    }
    .wrapper p {
        font-size: 15px;
        font-family: GothamNarrow-Light;
    }
    body .mobile {
        padding-top: 10px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
    .wrapper h1 {
        font-size: 42px!important;
    }
    .wrapper h3 {
        font-size: 22px!important;
    }
    body .peopleFirst .wpb_wrapper p {
        margin-left: 65px;
    }
    body .peopleSecond .wpb_wrapper p {
        margin-left: 65px;
    }
    .wrapper .advisoryFirst p {
        margin-left: 65px;
    }
    .wrapper .advisorySecond p {
        margin-left: 65px;
    }
    .wrapper .highNetImgContent {
        margin-left: 100px;
    }
    .wrapper .highIncomeImgContent {
        margin-left: 100px;
    }
    .wrapper .highInstImgContent {
        margin-left: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .wrapper .subtitle .storySubtitle p {
        font-size: 33px;
        letter-spacing: 2px;
        color: white;
        line-height: 1;
    }
    .wrapper .homeA span {
        font-size: 18px;
    }
    .wrapper .homeB span {
        font-size: 18px;
    }
    .wrapper .homeC span {
        font-size: 18px;
    }
    body .wrapper .homeservices span:first-child {
        font-size: 30px;
    }
    .wrapper .highNetImgContent {
        margin-top: -165px;
        width: 235px;
        height: 165px;
    }
    .wrapper .highIncomeImgContent {
        margin-top: -165px;
        width: 235px;
        height: 165px;
    }
    .wrapper .highInstImgContent {
        margin-top: -165px;
        width: 235px;
        height: 165px;
    }
    .wrapper .highNetImgContent p:first-child {
        padding-top: 32px;
    }
    .wrapper .highIncomeImgContent p:first-child {
        padding-top: 60px;
    }
    .wrapper .highInstImgContent p:first-child {
        padding-top: 60px;
    }
    .loginPageCheckBox {
        margin-top: 20px;
        font-size: 14px;
        margin-left: 162px !important;
    }
    .loginLastline {
        margin-left: 5px !important;
        margin-top: 20px;
        font-family: gothamnarrow-light !important;
    }
    .loginPageBotton {
        height: 23px !important;
        border: medium none;
        font-weight: bold;
        width: 99px !important;
        margin-left: 55px !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 600px) {
    .subtitleB {
        font-size: 29px !important;
        line-height: 1.3;
    }
    .subtitleC {
        font-size: 29px !important;
        line-height: 1.3;
    }
    .wrapper .highNetImgContent {
        margin-left: 27px;
    }
    .wrapper .highIncomeImgContent {
        margin-left: 27px;
    }
    .wrapper .highInstImgContent {
        margin-left: 27px;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    .wrapper .highNetImgContent {
        width: 283px;
    }
    .wrapper .highIncomeImgContent {
        width: 283px;
    }
    .wrapper .highInstImgContent {
        width: 283px;
    }
    /*******************  Login Form style start   ***************/
    .loginPageBotton {
        background-color: rgb(226, 225, 230) !important;
        color: black !important;
        height: 23px !important;
        border: medium none;
        font-weight: bold;
        width: 99px !important;
        margin-left: 60px !important;
        margin-right: 17px !important;
        font-size: 16px !important;
    }
    .loginPageCheckBox {
        color: white !important;
        margin-left: 90px !important;
    }
    /*******************  Login Form style end   ***************/
}

@media only screen and (max-width: 768px) and (min-height: 659px) {
    .subtitleA {
        font-size: 22px!important;
        line-height: 1.5em;
    }
    .subtitleB {
        font-size: 30px!important;
        line-height: 30px;
    }
    .subtitleC {
        font-size: 30px!important;
        line-height: 44px;
    }
    .subtitleD {
        font-size: 18px!important;
        line-height: 1.5em;
    }
}

@media only screen and (max-width: 768px) {
    .documentSectionHeddingA {
        margin-top: -15px !important;
    }
    .page-id-2118 .wpb_wrapper .researchPagePagination {
        text-align: left !important;
    }
    .maindiv {
        width: 360px !important;
        height: 343px !important;
        background-color: #242642;
        padding: 30px !important;
        padding-top: 0px !important;
    }
    .closeButton {
        margin-left: 354px !important;
    }
    .landingpagea {
        margin-top: -32px !important;
        text-align: center !important;
    }
    .landingpagec {
        margin-top: -76px !important;
        text-align: center !important;
    }
    .landingpageb {
        margin-top: -78px !important;
        text-align: center !important;
    }
    .page-id-2349 .wpb_single_image img {
        height: auto;
        max-width: 132% !important;
        height: 720px !important;
    }
    header.centered_logo .eltd_logo img,
    header:not(.centered_logo) .eltd_logo img {
        height: 37% !important;
        padding-top: 29px;
    }
    .wrapper .subtitle {
        margin-top: 22px !important;
    }
    .alignnone {
        margin-left: -1px !important;
        color: red !important;
    }
    /* .documentSectionHeddingB {
        width: 112px !important;
    }*/
    .documentSectionHeddingC {
        width: 143px !important;
    }
    .wrapper #readmoref {
        width: 219px;
        margin-left: 168px;
    }
    .wrapper #readmores {
        width: 189px;
        margin-left: 187px;
    }
    .wrapper #readmoret {
        width: 106px;
        margin-left: 215px;
    }
    .wrapper .subtitle .storySubtitle p {
        font-size: 25px;
        letter-spacing: 2px;
        color: white;
        line-height: 1;
    }
    .wrapper .homeA span {
        font-size: 20px;
    }
    .wrapper .homeB span {
        font-size: 20px;
    }
    .wrapper .homeC span {
        font-size: 20px;
    }
    body .wrapper .homeservices span:first-child {
        font-size: 25px;
    }
    #some-element {
        display: none;
    }
    .wrapper .contactEmail {
        margin-top: 40px;
    }
    .wrapper .institutionimg {
        margin-top: 30px;
    }
    .wrapper .contactLocation {
        margin-top: 50px;
    }
    .wrapper .subtitle .ind {
        margin-bottom: -27px;
    }
    .wrapper .subtitle .we {
        margin-bottom: -11px;
    }
    .wrapper .eltd_icon_font_awesome {
        font-size: 34px;
    }
    .wrapper .institute .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -70px;
    }
    .wrapper .highIncome .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -50px;
    }
    .wrapper .inde .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -35px;
    }
    .wrapper .noco .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -3px;
    }
    .wrapper .coin .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -34px;
    }
    .wrapper .flex .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -31px;
    }
    .wrapper .spec .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -25px;
    }
    .wrapper .long .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -71px;
    }
    body .mobile {
        padding-top: 10px;
    }
    .loginPageBotton {
        width: 60px !important;
    }
    .documentAssetA .wpb_wrapper p {
        display: inline !important;
    }
    .documentAssetA .wpb_wrapper p span:before {
        content: "\a ";
        white-space: pre;
    }
    .docupaggingbox p {
        width: 129% !important;
        text-align: left !important;
    }
    .quarterlyreportD p {
        width: 129% !important;
        text-align: left !important;
    }
}


/************* after login login pdf file and image responsive **************/

@media only screen and (min-width: 480px) and (max-width: 768px) {
    .page-id-2112 .wpb_single_image.vc_align_left {
        text-align: center !important;
    }
    .maindiv {
        margin-left: -18%;
    }
}

@media only screen and (min-width: 768px) {
    .maindiv {
        margin-left: -27%;
    }
}

@media only screen and (max-width: 600px) {
    .subtitleLogo {
        height: 21px !important;
        width: 289px !important;
    }
    .page-id-2112 .wpb_wrapper p {
        margin-left: 15px !important;
    }
    .side_menu,
    .side_menu_slide_from_right .side_menu {
        padding-top: 6px;
    }
    body.side_menu_slide_with_content.width_270.side_menu_open,
    body.side_menu_slide_with_content.width_270.side_menu_open footer.uncover {
        left: 40% !important;
    }
    body.side_menu_slide_with_content .side_menu,
    body.side_menu_slide_with_content.width_270 .side_menu,
    body.side_menu_slide_with_content.width_370 .side_menu {
        width: 40% !important;
    }
    /****************practice**********************/
    .page-id-2420 .title img {
        height: 600px !important;
        position: relative;
    }
    .page-id-2420 footer {
        display: none !important;
    }
    .page-id-2420 header {
        display: none !important;
    }
    .page-id-2420 .container_inner {
        padding-top: 0px !important;
    }
    /****************practice**********************/
    .page-id-2349 .wpb_single_image img {
        height: auto;
        max-width: 148% !important;
        height: 720px !important;
    }
    header.centered_logo .eltd_logo img,
    header:not(.centered_logo) .eltd_logo img {
        height: 29% !important;
        padding-left: 0px !important;
        padding-top: 25px;
    }
    .side_menu_button > a > span.eltd_icon_font_elegant:not(.popup_menu_inner) {
        font-size: 35px !important;
    }
    .side_menu_button_wrapper {
        position: relative;
        top: 0px;
        margin-left: -52px;
    }
    .wrapper .subtitle {
        margin-top: 37px !important;
    }
    .wrapper #readmoref {
        width: 222px;
        margin-left: 94px;
    }
    .wrapper #readmores {
        width: 190px;
        margin-left: 109px;
    }
    .wrapper #readmoret {
        width: 105px;
        margin-left: 150px;
    }
    .wrapper .subtitle .storySubtitle p {
        font-size: 18px;
        letter-spacing: 2px;
        color: white;
        line-height: 1;
    }
    body .wrapper .homeservices span:first-child {
        font-size: 25px;
    }
    #some-element {
        display: none;
    }
    .wrapper .contactEmail {
        margin-top: 40px;
    }
    .wrapper .contactLocation {
        margin-top: 50px;
    }
    .wrapper .subtitle .manage {
        margin-top: -12px;
    }
    .wrapper .subtitle .manage {
        margin-top: -12px;
    }
    .wrapper .subtitle .ind {
        margin-bottom: -65px;
    }
    .wrapper .subtitle .we {
        margin-bottom: -45px;
    }
    .subtitle {
        display: block;
    }
    body .mobile {
        padding-top: 10px;
    }
    .wrapper h1 {
        font-size: 26px;
    }
    .wrapper h3 {
        font-size: 18px;
    }
    .subtitleA {
        font-size: 18px !important;
        line-height: 1.5em;
    }
    .subtitleB {
        font-size: 21px !important;
        line-height: 1.5em;
    }
    .subtitleC {
        font-size: 21px !important;
        line-height: 1.5em;
    }
    .subtitleD {
        font-size: 13px !important;
        line-height: 1.5em;
    }
    .wrapper .institutionimg {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 462px) {
    .landingpagea {
        text-align: center !important
    }
    .landingpagec {
        margin-top: -76px !important;
        text-align: center !important
    }
    .landingpageb {
        margin-top: -78px !important;
        text-align: center !important
    }
}

@media only screen and (max-width: 480px) {
    .viewCurrentPortfolio {
        position: relative;
        top: -15px;
    }
    .alignleft {
        margin-right: 5px !important;
    }
    .viewCurrentPortfolio span {
        font-size: 13px !important;
    }
    .portfolio_B {
        position: relative;
        left: 0px;
    }
    .portfolio_C {
        position: relative;
        left: -40px;
    }
    .portfolio_D {
        position: relative;
        left: 0px;
    }
    .portfolio_E {
        position: relative;
        left: 13px !important;
    }
    .portfolio_F {
        position: relative;
        left: -40px;
    }
    .maindiv {
        width: 231px !important;
        height: 238px !important;
        padding: 30px !important;
        padding-top: 0px !important;
    }
    .updatebutton {
        width: 78px !important;
        height: 22px !important;
    }
    .changepwdimg {
        width: 35px;
        margin-top: -5px !important;
    }
    .Oldpassword {
        width: 96%;
        height: 24px;
        font-size: 15px!important;
        margin-bottom: 15px;
        padding-left: 10px;
        border: none;
    }
    .UserName {
        width: 96%;
        height: 24px;
        font-size: 15px!important;
        margin-bottom: 15px;
        padding-left: 10px;
        border: none;
    }
    .Newpassword {
        width: 96%;
        height: 24px;
        font-size: 15px!important;
        margin-bottom: 15px;
        padding-left: 10px;
        border: none;
    }
    .Conformpassword {
        width: 96%;
        height: 24px;
        font-size: 15px!important;
        margin-bottom: 15px;
        padding-left: 10px;
        border: none;
    }
    .headingline {
        font-size: 15px !important;
        margin-bottom: 12px;
        margin-top: 31px;
    }
    .footerB .pipe {
        display: none;
    }
    .reportdoca {
        position: relative;
        left: 55px;
    }
    .wrapper h1 {
        font-family: renault mn;
        line-height: 28px !important;
    }
    .subtitleB {
        font-size: 13px !important;
        line-height: 1.5;
    }
    .subtitleC {
        font-size: 13px !important;
        line-height: 1.5;
    }
    .subtitleD {
        font-size: 10px !important;
        line-height: 20px;
        letter-spacing: 1px;
    }
    .page-id-2349 .wpb_single_image img {
        height: auto;
        max-width: 167% !important;
        height: 720px !important;
    }
    .documentSectionHeddingC {
        width: 130px!important;
    }
    .wrapper #readmoref {
        width: 230px;
        margin-left: 35px;
    }
    .wrapper #readmores {
        width: 194px;
        margin-left: 55px;
    }
    .wrapper #readmoret {
        width: 106px;
        margin-left: 90px;
    }
    .wrapper .subtitle .storySubtitle p {
        font-size: 14px;
        letter-spacing: 2px;
        color: white;
        line-height: 1;
    }
    body .wrapper .homeservices span:first-child {
        font-size: 18px;
    }
    .wrapper .highNetImgContent {
        width: 300px;
    }
    .wrapper .highIncomeImgContent {
        width: 300px;
        height: 205px;
        margin-top: -205px;
    }
    .wrapper .highInstImgContent {
        width: 300px;
        height: 200px;
        margin-top: -200px;
    }
    #some-element {
        display: none;
    }
    .wrapper .subtitle .storySubtitle .storySubtitleSecond {
        margin-top: 15px;
    }
    .wrapper .contactEmail {
        margin-top: 40px;
    }
    .wrapper .contactLocation {
        margin-top: 50px;
    }
    .wrapper .subtitle .manage {
        margin-top: -12px;
    }
    .wrapper .subtitle .ind {
        margin-bottom: -65px;
    }
    .wrapper .subtitle .we {
        margin-bottom: -45px;
    }
    .wrapper .eltd_icon_font_awesome {
        font-size: 34px;
    }
    .wrapper .institute .vc_single_image-wrapper .vc_single_image-img {
        margin-top: -70px;
    }
    .wrapper .institutionimg {
        margin-top: 30px;
    }
    .wrapper p {
        font-size: 13px;
        font-family: GothamNarrow-Light;
    }
    .wrapper h1 {
        font-size: 19px;
    }
    .wrapper h3 {
        font-size: 14px;
    }
    .subtitleA {
        font-size: 14px !important;
        line-height: 20px;
    }
}

.ajax_loader .rotating_cubes .cube3,
.ajax_loader .rotating_cubes .cube4 {
    background-color: #dd3333;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: cubemove 1.8s infinite ease-in-out;
    animation: cubemove 1.8s infinite ease-in-out;
}

.ajax_loader .rotating_cubes .cube2 {
    -webkit-animation-delay: -0.45s;
    animation-delay: -0.45s;
}

.ajax_loader .rotating_cubes .cube3 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.ajax_loader .rotating_cubes .cube4 {
    -webkit-animation-delay: -1.35s;
    animation-delay: -1.35s;
}

@media only screen and (max-width: 410px) {
    .loginPageheading {
        margin-top: -0px !important;
    }
    .closeButton {
        margin-left: 142px !important;
    }
}

@media only screen and (max-width: 360px) {
    .loginPageUserid {
        margin-right: 85px !important;
    }
    .loginPagePassword {
        margin-right: 85px !important;
    }
    .loginPageCheckBox {
        margin-left: 118px !important;
    }
    .loginLastline {
        margin-left: 38px !important;
    }
    .closeButton {
        margin-left: 86px !important;
    }
}

@media only screen and (max-width: 320px) {
    .closeButton {
        margin-left: 62px !important;
    }
    header.centered_logo .eltd_logo img,
    header:not(.centered_logo) .eltd_logo img {
        height: 24% !important;
        padding-left: 0px !important;
        padding-top: 16px;
    }
    .side_menu_button_wrapper {
        position: relative;
        top: -7px;
        margin-left: -58px;
    }
    .wrapper .subtitle {
        margin-top: 25px !important;
    }
}

@media only screen and (max-width: 320px) {
    .subtitle {
        margin-left: -33px;
    }
}

.footerA {
    font-size: 14px !important;
}

.footerB {
    font-size: 14px !important;
}

.footerC {
    font-size: 14px !important;
}

@media only screen and (min-width: 850px) {
    .footerA {
        padding-left: 60px;
        text-align: left;
    }
    .footerC {
        padding-right: 60px;
        text-align: right;
    }
}

@media only screen and (min-width:768px) and (max-width:850px) {
    .footerA {
        padding-left: 20px;
        text-align: left;
        font-size: 12px !important;
    }
    .footerB {
        font-size: 12px !important;
    }
    .footerC {
        padding-right: 20px;
        text-align: right;
        font-size: 12px !important;
    }
}

@media only screen and (min-height: 630px) and (max-height: 680px) {
    .landing-home {
        margin-top: 18vh !important;
    }
}

@media only screen and (min-height: 550px) and (max-height: 630px) {
    .page-id-2635 .landing-home {
        margin-top: 15vh !important;
    }
}

@media only screen and (max-height: 560px) {
    .page-id-2635 nav {
        display: none;
    }
    .landing-home {
        margin-top: 10vh !important;
    }
    .subtitleA {
        font-size: 14px !important;
        line-height: 20px;
    }
    .subtitleD {
        font-size: 14px !important;
        line-height: 20px;
    }
    .subtitleB {
        font-size: 19px !important;
        line-height: 20px;
    }
    .subtitleC {
        font-size: 19px !important;
        line-height: 20px;
    }
}

@media only screen and (max-width: 400px) {
    .page-id-2635 .Home-Logo-Demo {
        margin-top: 6vh !important;
    }
}

@media only screen and (min-height: 550px) and (max-height: 655px) and (min-width: 768px) {
    .page-id-2635 .landing-home {
        margin-top: 6vh !important;
    }
    .page-id-2635 h3 {
        font-size: 20px !important;
        line-height: 25px;
    }
    .page-id-2635 .subtitleB {
        font-size: 36px !important;
    }
    .page-id-2635 .subtitleC {
        font-size: 36px !important;
    }
    .page-id-2635 h1 {
        line-height: 41px;
    }
}

@media only screen and (max-height: 500px) {
    .landing-home {
        margin-top: 10vh !important;
    }
}

.page-id-2635 {
    background-image: url("https://lugarnopartners.com.au/wp-content/uploads/2015/09/Lugarno-Partners-Background.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    s background-attachment: fixed;
    background-position: center;
    max-height: 100%;
    height: 100%;
}

.page-id-2709 {
    background-image: url("https://lugarnopartners.com.au/wp-content/uploads/2015/09/Lugarno-Partners-Background.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    s background-attachment: fixed;
    background-position: center;
    max-height: 100%;
    height: 100%;
}

.page-id-2635 #loginpagelink {
    display: none;
}

.page-id-2635 .landing-home {
    margin-top: 10vh !important;
}

.page-id-2709 #demo-HomeLogin {
    display: none;
}

@media only screen and (max-width: 480px) and (max-height: 660px) {
    .subtitleB {
        font-size: 14px !important;
        line-height: 1.5;
    }
    .subtitleC {
        font-size: 14px !important;
        line-height: 1.5;
    }
    .subtitleA,
    .subtitleD {
        font-size: 10px !important;
        line-height: 20px;
        letter-spacing: 1px;
    }
    h3 {
        line-height: 25px !important;
    }
}

@media only screen and (min-width: 360px) and (max-width: 480px) and (max-height: 660px) {
    .subtitleB {
        font-size: 17px !important;
        line-height: 1.5;
    }
    .subtitleC {
        font-size: 17px !important;
        line-height: 1.5;
    }
    .subtitleA,
    .subtitleD {
        font-size: 12px !important;
        line-height: 20px;
        letter-spacing: 1px;
    }
    h3 {
        line-height: 25px !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px) and (max-height: 660px) {
    .subtitleB {
        font-size: 23px !important;
        line-height: 1.5;
    }
    .subtitleC {
        font-size: 23px !important;
        line-height: 1.5;
    }
    .subtitleA,
    .subtitleD {
        font-size: 13px !important;
        line-height: 20px;
        letter-spacing: 1px;
    }
    h3 {
        line-height: 25px !important;
    }
}